Few Apps Known to have Issues with SP1

According to an article published on Microsoft Help and Support, here are a few applications which will not work with Vista SP1. Most of them are security softwares. Here’s the list of the applications which will not work with SP1, some of them have received updates that will fix any issues.

BitDefender AV or Internet Security version 10

Fujitsu Shock Sensor 2.1.0.0

Jiangmin KV Antivirus version 10 and 2008

Trend Micro Internet Security 2008

Zone Alarm Security Suite 7.1

Iron Speed Designer 5.0.1

Xheo Licensing 3.1

Free Allegiance 2.1

NYT Reader version 1

Rising Personal Firewall 2007

Novell ZCM Agent 10.01

STAY IN TOUCH WITH UPDATES | SUBSCRIBE VIA RSS or Email |

Discussion

No comments for “Few Apps Known to have Issues with SP1”

web analytics